/* Banner Section */

body {
   background: #fff;
   color: #666666;
   font-family: "Open Sans", sans-serif;
}

#wss-banner-2 {
   background: url(../images/wss-banner-image.png) center;
   background-size: cover;
}

#wss-banner-2 .section-content {
   text-align: center;
   padding: 100px 0;
}

#wss-banner-2 h1 {
   margin: 0 0 10px 0;
   font-weight: 700;
   line-height: 48px;
   text-transform: uppercase;
   color: #ffffff;
}

#wss-banner-2 h2 {
   color: #666666;
   font-weight: 700;
   margin-bottom: 50px;
}

#wss-banner-2 .actions a {
   text-transform: uppercase;
   font-weight: 500;
   font-size: 16px;
   letter-spacing: 1px;
   display: inline-block;
   padding: 8px 20px;
   border-radius: 2px;
   margin: 10px;
}

#wss-banner-2 .btn-get-started {
   background: #03C4EB;
   border: 2px solid #03C4EB;
   color: #fff;
}

#wss-banner-2 .btn-get-started:hover {
   background: none;
   text-decoration: none;
   border: 2px solid #fff;
   color: #fff;
}


/* Content Section */

#wss-content-box-1 img {
   max-width: 100%;
   height: auto;
}

#wss-content-box-1 .section-content {
   background-color: #F4F4F4;
   box-shadow: 0 13px 8px -10px #999;
   padding: 40px;
}

#wss-content-box-1 h3 {
   font-size: 26px;
}

#wss-content-box-1 p {
   padding: 10px 0;
}

#wss-content-box-1 .wss-button-1 {
   border-radius: 0;
   font-size: 16px;
   color: black;
   padding: 10px 16px;
   border: 1px solid black;
   background-color: #fbfbfb;
}

#wss-content-box-1 .wss-button-1:hover {
   border-radius: 0;
   font-size: 16px;
   color: #666666;
   padding: 10px 16px;
   border: 1px solid #666666;
   background-color: #fbfbfb;
}


/* Service Section */

#wss-service-box-1 h2 {
   margin-bottom: 40px;
   font-size: 30px;
   font-family: "Times New Roman", sans-serif;
}

#wss-service-box-1 h2:after {
   content: "";
   width: 80px;
   border-bottom: 2px solid #e33e56;
   height: 20px;
   display: block;
   position: relative;
   margin: auto;
}

#wss-service-box-1 img {
   max-width: 100%;
   height: auto;
}

#wss-service-box-1 .wss-button-1 {
   border-radius: 0;
   font-size: 16px;
   color: #FFF;
   margin-top: -200px;
   padding: 10px 16px;
   border: 1px solid #F65347;
   background-color: #F65347;
}

#wss-service-box-1 .wss-button-1:hover {
   border-radius: 0;
   font-size: 16px;
   color: #FFF;
   padding: 10px 16px;
   background-color: #F65341;
   opacity: 0.8;
}


/* Content Swection 2*/

#wss-content-box-2 {
   color: #4e4e4e;
   font-family: Segoe UI;
   font-size: 16px;
}

#wss-content-box-2 .section-box {
   border: 1px solid #CCC;
}

#wss-content-box-2 img {
   max-width: 100%;
   height: auto;
}

#wss-content-box-2 .section-category {
   position: absolute;
   top: 20px;
   left: 10%;
}

#wss-content-box-2 .section-category .wss-btn-1 {
   border-radius: 0;
   font-size: 15px;
   color: #FFF;
   padding: 5px 10px;
   margin: 0px 0px 20px 0px;
   border: 1px solid #F4511E;
   background-color: #F4511E;
}

#wss-content-box-2 .section-category .wss-btn-1:hover {
   text-decoration: none;
   background-color: #e76e48;
}

#wss-content-box-2 .section-content {
   background-color: #FFF;
}

#wss-content-box-2 .section-content .section-title {
   color: #1e1e1e;
   text-decoration: none;
   font-size: 1.5rem;
   font-weight: 500;
   line-height: 1.2;
   display: block;
   padding: 20px 20px 10px 20px;
}

#wss-content-box-2 .section-content p {
   margin-bottom: 1rem;
   text-align: justify;
   padding: 0 20px 10px 20px;
}

#wss-content-box-2 .section-content .content-footer {
   padding: .75rem 1.25rem;
   background-color: rgba(0, 0, 0, .03);
   border-top: 1px solid rgba(0, 0, 0, .125);
}

#wss-content-box-2 .section-content .content-footer .author {
   padding: 0 10px 0 8px;
}

#wss-content-box-2 .section-content .content-footer .author-round-image {
   border-radius: 50%;
   max-height: 20%;
   max-width: 12%;
}


/* Count Section */

#wss-count-box-1 {
   background-image: url("../images/count-box-background-image-1.jpg");
   background-repeat: no-repeat;
   background-size: 100%;
   background-color: #0078ff;
}

#wss-count-box-1 .section-box {
   opacity: 1;
}

#wss-count-box-1 a {
   font-size: 62px;
   text-decoration: none;
   color: white;
}

#wss-count-box-1 .section-title {
   font-size: 32px;
   color: #FFFFFF;
}

#wss-count-box-1 .section-content {
   color: #FFFFFF;
}


/* Footer Section */

#wss-footer-box-2 {
   background-color: #68a4c4;
   color: #FEFFFF;
}

#wss-footer-box-2 .footer-section-1 {
   padding: 14px;
   font-size: 15px;
}

#wss-footer-box-2 .footer-section-1 h2 {
   font-size: 24px;
   margin: 16px 0;
}

#wss-footer-box-2 .footer-section-1 .contact-section .company-address {
   margin: 0 0 20px;
}

#wss-footer-box-2 .footer-section-1 .pages-section ul,
#wss-footer-box-2 .footer-section-1 .latest-posts ul {
   padding: 0;
   list-style-type: none;
}

#wss-footer-box-2 .footer-section-1 .gallery-section img {
   max-width: 22%;
   height: auto;
   margin: 3px;
}

#wss-footer-box-2 .footer-section-2 {
   margin: 30px 0;
}

#wss-footer-box-2 .footer-section-2 .copyright-section {
   font-size: 12px;
}

#wss-footer-box-2 .footer-section-2 .copyright-section a {
   color: #FEFFFF;
}

#wss-footer-box-2 .footer-section-2 .socialmedia-section {
   padding-right: 60px;
}

#wss-footer-box-2 .footer-section-2 .socialmedia-section a {
   color: #FEFFFF;
   margin: 0 2px;
   font-size: 16px;
}
/* Responsive CSS */
@media (max-width: 768px) {
   #wss-service-section-2 .section-box{
      margin-bottom: 15px;
   }
}
@media (max-width: 768px){
   #wss-plan-box-1 .section-box {
      margin-bottom: 30px;
   }
}

@media (max-width: 768px){
  #wss-about-box-1 .section-image{
      margin-bottom: 25px;
   }
}
@media (max-width: 768px){
  #wss-team-box-2 .section-box{
      margin-bottom: 35px;
   }
} 
@media (max-width: 768px){
  #wss-contact-box-2 .section-box-content{
      margin-bottom: 35px;
   }
} 
@media (max-width: 768px) {
   #wss-content-box-1 .col-md-4{
      margin-bottom: 30px;
   }
}

@media (max-width: 768px) {
   #wss-team-box-1 .section-box{
      margin-bottom: 30px;
   }
}
@media (max-width: 768px) {
   #wss-footer-box-1 .footer-box{
      margin-bottom: 30px;
   }
}
@media (max-width: 768px) {
   #wss-contact-box-1 .section-image{
      margin-bottom: 30px;
   }
}
@media (max-width: 768px) {
   #wss-contact-box-1 .col-md-6{
      margin-bottom: 30px;
   }
}
@media (max-width: 768px) {
   #wss-about-box-2 .section-content p{
      margin:0;
   }
}
@media (max-width: 768px) {
   #wss-about-box-2 .section-box-content{
      margin-top:23px;
   }
}
@media (max-width: 768px) {
   #wss-content-box-2 .section-box{
      margin-bottom:30px;
   }
}
